Subject: Re: bug#16028: 24.3.50; Latest build completely breaks my thumnail frames code

From: Eli Zaretskii <[email-masked]>
Date: Tue, 10 Dec 2013 05:53:48 +0200

> Date: Mon, 09 Dec 2013 19:37:06 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> >   emacs -Q
> >   M-x load-file RET frame-fns.el RET
> >   M-x load-file RET frame-cmds.el RET
> >   M-x load-file RET thumb-frm.el RET
> >   C-z
> > 
> > It doesn't work for me here, with today's trunk.
> 
> I haven't had tried that.  But since Drew said it doesn't work
> I had no reason to doubt that it doesn't work.

Can you please test this on X?  I'd like to know if this is a Windows
specific problem.

TIA